BACKUP-LABELTAPE(1)

NAME
backup-labeltape - display or change tape label

SYNOPSIS
backup-labeltape [-force] TAPEID

DESCRIPTION
`backup-labeltape' will display the tape label; it will also label the tape with TAPEID unless the tape already has a label (the -force option will over-write the current label) `test' option

OPTIONS

-force
    Over-write an existing tape label

TAPEID
    The new label to write to the tape

FILES

/etc/chiark-backup/settings.pl
    Configuration file for the whole of chiark-backup

AUTHOR
This Manual page was written by Matthew Vernon <matthew@debian.org> but may be used by anyone.

COPYRIGHT
Copyright (C) 1997-1998,2000-2001 Ian Jackson <ian@chiark.greenend.org.uk>
Copyright (C) 1999 Peter Maydell <pmaydell@chiark.greenend.org.uk>
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.